@font-face {
  font-family: "iconfont"; /* Project id 5070134 */
  src: url('iconfont.woff2?t=1763967008119') format('woff2'),
       url('iconfont.woff?t=1763967008119') format('woff'),
       url('iconfont.ttf?t=1763967008119') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bofang2:before {
  content: "\e78c";
}

.icon-liuyan2:before {
  content: "\e638";
}

.icon-liuyanfill:before {
  content: "\e743";
}

.icon-bodadianhua:before {
  content: "\e664";
}

.icon-fanhuidingbu:before {
  content: "\e643";
}

.icon-mokuai:before {
  content: "\e614";
}

.icon-jiantou-copy-left-copy:before {
  content: "\ecde";
}

.icon-arrow-left-line:before {
  content: "\ece1";
}

.icon-arrow-right-line:before {
  content: "\ece2";
}

.icon-arrowRight:before {
  content: "\ece3";
}

.icon-QQ:before {
  content: "\e884";
}

.icon-weibo:before {
  content: "\e885";
}

.icon-fasong1:before {
  content: "\e612";
}

.icon-jiahao:before {
  content: "\e727";
}

.icon-duihao:before {
  content: "\e60b";
}

.icon-bofang1:before {
  content: "\e630";
}

.icon-dianhuac:before {
  content: "\e620";
}

.icon-shouye1-copy:before {
  content: "\e64e";
}

.icon-youxiang11:before {
  content: "\e668";
}

.icon-close:before {
  content: "\e616";
}

.icon-sousuo:before {
  content: "\e6d0";
}

.icon-twitter:before {
  content: "\e882";
}

.icon-wechat:before {
  content: "\e883";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-daohangdizhi:before {
  content: "\e65e";
}

.icon-liuyan1:before {
  content: "\e60e";
}

.icon-paper-plane:before {
  content: "\e609";
}

.icon-whatsapp:before {
  content: "\e97b";
}

.icon-linkedin:before {
  content: "\e677";
}

.icon-liebiao:before {
  content: "\e62b";
}

.icon-arrowLeft:before {
  content: "\e65d";
}

.icon-tiktok:before {
  content: "\ece0";
}

.icon-liuyan:before {
  content: "\e60a";
}

.icon-star-full:before {
  content: "\e9a1";
}

.icon-star:before {
  content: "\e9a2";
}

.icon-shouye1:before {
  content: "\e686";
}

.icon-fasong:before {
  content: "\e6a3";
}

.icon-skype:before {
  content: "\ecdb";
}

.icon-weizhi:before {
  content: "\e61c";
}

.icon-zhiding-fill:before {
  content: "\e696";
}

.icon-bofang:before {
  content: "\e662";
}

.icon-yuyan-01:before {
  content: "\ebbe";
}

.icon-zhediecaidan:before {
  content: "\e657";
}

.icon-icon-delete:before {
  content: "\e60c";
}

.icon-tuite:before {
  content: "\e642";
}

.icon-jiantou-copy-right-copy:before {
  content: "\ecdd";
}

